Activity log for bug #603187

Date Who What changed Old value New value Message
2010-07-08 14:19:11 v_2e bug added bug
2010-07-08 18:04:52 buzzdee coccinella: milestone 0.96.20
2010-07-08 18:05:00 buzzdee coccinella: assignee buzzdee (sebastia)
2010-07-08 18:05:40 buzzdee coccinella: status New In Progress
2010-07-08 18:05:49 buzzdee coccinella: importance Undecided High
2010-07-08 18:06:29 buzzdee summary Coccinella cannot work correctly with contact login beginning with "-" (minus) "glob" is unsafely used in the code, its not protected against detecting file names as attributes
2010-07-09 10:34:12 buzzdee coccinella: status In Progress Fix Committed
2010-09-30 08:23:36 sander coccinella: status Fix Committed Fix Released